/* style-1196823431 */
.style-1196823431 {
    margin-left: -22.5pt;
}
/* style-1331523139 */
.style-1331523139 {
    margin-left:-22.5pt;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--1267053127 */
.style--1267053127 {
    width:280px;
}
/* style--1589348090 */
.style--1589348090 {
    width:77px;
    height:85px;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style-160405453 */
.style-160405453 {
    width:41px;
    height:85px;
}
/* style--1479053150 */
.style--1479053150 {
    margin-left: 5.65pt;
    text-align: center;
}
/* style-1617398371 */
.style-1617398371 {
    width:77px;
}
/* style--1555176488 */
.style--1555176488 {
    width:41px;
}
/* style--1267047996 */
.style--1267047996 {
    width:188px;
}
/* style--1673432441 */
.style--1673432441 {
    width:132px;
}
